//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TwinTail.Entities
{
    using System;
    
    public enum ArchiveStatus : int
    {
        Pending = 1,
        Downloading = 2,
        Archived = 3,
        Missing = 4,
        Broken = 5
    }
}
